@use "@/styles" as *;

.title1 {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.02em;
  line-height: 140%;
}
.title2 {
  position: relative;
  letter-spacing: -0.02em;
  line-height: 100%;
}
.frameChild {
  position: relative;
  background-color: #143080;
  width: 80px;
  height: 4px;
  transform: rotate(-4deg);
  transform-origin: 0 0;
}
.line2Inner {
  display: flex;
  flex-direction: column;
  padding: 4px 0px 10px;
  align-items: flex-start;
  justify-content: flex-start;
}
.line2 {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-start;
  gap: 8px;
}
.main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 48px;
  color: #143080;
  font-family: Niramit;
}
.sectionHeading {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 20px;
  color: #4d4c4b;
}
.link1 {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
}
.link {
  border-bottom: 1px solid #143080;
  box-sizing: border-box;
  height: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.title {
  align-self: stretch;
  position: relative;
  font-size: 18px;
  line-height: 120%;
  font-weight: 600;
  color: #1d1d1d;
}
.biJasonLa7 {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  color: #4d4c4b;
}
.content {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 6px;
}
.card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
  flex: 0 0 24%;
  // flex: 1;
}
.cardParent {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
}
.imageIcon {
  position: relative;
  border-radius: 8px;
  max-width: 100%;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.title4 {
  align-self: stretch;
  position: relative;
  font-size: 24px;
  line-height: 120%;
  font-weight: 600;
  color: #1d1d1d;
}
.cardGroup {
  max-width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
}
.dateLatestPosts {
  max-width: 1334px;
  margin: 80px auto;
  border-radius: 16px 16px 0px 0px;
  background-color: #d4d4d3;
  display: flex;
  flex-direction: column;
  padding: 80px 55px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 48px;
  text-align: left;
  font-size: 12px;
  color: #143080;
  font-family: "Inter Tight";
}

@include mobile {
  .sectionHeading {
    margin-bottom: 24px;
  }
  .frameChild {
    width: 56px;
    height: 3px;
  }
  .title1 {
    font-size: 16px;
  }
  .title2 {
    font-size: 32px;
  }
  .cardParent {
    margin-bottom: 40px;
  }
  .cardParent,
  .cardGroup {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
  .card {
    width: 100%;
    max-width: 500px;
  }
  .title,
  .title4 {
    font-size: 18px;
  }
  .imageIcon,
  .imageIcon1,
  .imageIcon4 {
    max-width: 100%;
    height: auto;
  }
  .dateLatestPosts {
    margin: 60px auto;
    padding: 40px 16px;
    gap: unset;
    border-radius: 0;
  }
}
